.sale-perc {
  display: none;
}
a:hover {
  color: #ffffff !important;
}
.xoo-wsc-cart-active .xoo-wsc-basket {
  right: 500px;
}
.xoo-wsc-items-count {
  display: none;
}
.xoo-wsc-container {
  max-width: 500px;
  right: -500px;
}
.xoo-wsc-icon-basket1:before {
  content: "\e904";
  width: 50px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 38px;
}
ul.products.columns-4:before {
  display: none;
}
ul.products.columns-4:after {
  display: none;
}
ul.products.columns-4 {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-gap: 20px;
  margin-bottom: 0;
}
nav.woocommerce-pagination li {
  margin: 5px !important;
}
form.cart .wc-forward {
  display: none;
}
@media screen and (max-width: 801px) {
  .xoo-wsc-icon-basket1:before {
    content: "\e904";
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 26px;
  }
}
.woocommerce ul.products li.product a img {
  border-radius: 10px 10px 0 0;
}
.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product {
  padding: 0;
  margin: 0px;
  position: relative;
  width: 100% !important;
  border: 1px solid #ffffff;
  border-radius: 5px;
  height: fit-content;
  padding: 10px;
}
.woocommerce-loop-product__link img {
  padding: 20px;
}
.woocommerce span.onsale {
  display: none;
}
.wp-page {
  margin-top: 50px;
}
.woocommerce div.product div.images img {
  display: block;
  width: 100%;
  height: auto;
  box-shadow: none;
  max-width: 70%;
  margin: 0 auto;
}
h1.product_title.entry-title {
  font-size: 34px;
  line-height: 45px;
  font-family: "Plus Jakarta Sans";
  color: #ffffff;
  font-weight: 600;
  padding-bottom: 20px !important;
}
.woocommerce-product-rating div span:before {
  color: #000000;
}
.woocommerce-product-rating a {
  font-family: "Plus Jakarta Sans";
  font-size: 16px;
  color: #ffffff;
}
p.price {
  color: #ffffff !important;
  margin-bottom: 20px;
  font-family: "Plus Jakarta Sans";
}
.woocommerce div.product .woocommerce-product-rating {
  margin-bottom: 1em !important;
}
.woocommerce ul.products li.product .price {
  display: flex;
  flex-direction: row-reverse;
  justify-content: center;
}
span.price ins bdi {
  font-size: 20px;
  font-family: "Plus Jakarta Sans";
}
span.price del bdi {
  font-size: 17px;
  font-family: "Plus Jakarta Sans";
}
form.woocommerce-ordering {
  padding-top: 5px;
  padding-right: 5px;
}
p.woocommerce-result-count {
  padding-top: 5px;
}
h2.woocommerce-loop-product__title {
  font-size: 16px !important;
  letter-spacing: 0px;
  line-height: 26px;
  color: #ffffff;
  font-weight: 400 !important;
  font-family: "Plus Jakarta Sans" !important;
  text-align: center;
  padding-top: 20px !important;
}
.woocommerce .star-rating::before {
  color: #ffc107 !important;
}
.woocommerce ul.products li.first,
.woocommerce-page ul.products li.first {
  clear: none !important;
}
nav.woocommerce-breadcrumb,
.bradcrumbs {
  font-size: 20px !important;
  font-family: "Plus Jakarta Sans";
  color: #ffffff !important;
  margin: 15px auto 0 !important;
  text-align: center;
  background-color: #ffffff8c;
  backdrop-filter: blur(1px);
  width: 100%;
  border-radius: 5px;
  max-width: 80%;
}
.wp-page nav.woocommerce-breadcrumb {
  display: none;
}
/* .shop nav.woocommerce-breadcrumb {
  position: absolute;
  top: 10%;
  width: 100%;
  max-width: 20%;
  margin: 0 auto !important;
  left: 34.5%;
  padding: 15px 10px;
  transform: translate(-10%,-34.5%);
} */
nav.woocommerce-breadcrumb a,
.bradcrumbs a {
  font-size: 20px;
  font-family: "Plus Jakarta Sans";
  color: #ffffff !important;
}
tbody.wishlist-items-wrapper tr td a {
  font-size: 24px !important;
  font-weight: 400 !important;
  font-family: "Plus Jakarta Sans";
  color: #000000;
}
span.nobr,
tbody.wishlist-items-wrapper tr td .woocommerce-Price-amount {
  font-size: 18px;
  font-family: "Plus Jakarta Sans";
}
table.wishlist_table {
  font-size: 120% !important;
}
.metabox {
  display: flex;
  justify-content: space-between;
}
ul.tabs.wc-tabs {
  border-color: #000000 !important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li {
  background-color: #000000;
  color: #ffffff;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a {
  color: #ffffff;
}
/*------------------ Contact Page -----------------*/
.c_icon {
  display: table;
  margin: 0 auto;
  padding: 25px 8px;
  border: 2px solid #ffc107;
  border-radius: 50%;
}
h3.contact-page {
  margin-left: 3%;
  font-weight: bold;
  color: #18304c;
  border-bottom: solid 4px #d3da36;
  display: table;
  margin-bottom: 4%;
}
.contac_form {
  border: 1px solid #ffffff;
}
.contac_form form {
  max-width: 500px;
  margin: 0 auto;
  margin-top: 20px;
}
.contac_form input[type="text"],
.contac_form input[type="email"],
.contac_form input[type="url"],
.contac_form input[type="password"],
.contac_form input[type="search"],
.contac_form input[type="number"],
.contac_form input[type="tel"],
.contac_form input[type="range"],
.contac_form input[type="date"],
.contac_form input[type="month"],
.contac_form input[type="week"],
.contac_form input[type="time"],
.contac_form input[type="datetime"],
.contac_form input[type="datetime-local"],
.contac_form input[type="color"],
.contac_form select,
.contac_form textarea,
.contac_form .wpcf7 .wpcf7-form-control-wrap[class*="file-"] {
  width: 100%;
  background-color: var(--heading-text-color);
  border-color: #ccc;
  color: #2f3357;
  border-radius: 0px;
  box-shadow: none;
  background-color: #fff;
  border: 1px solid #ccc;
}
.contact-box .wpcf7 input[type="text"],
.contact-box .wpcf7 input[type="email"] {
  width: 100% !important;
  font-size: 16px;
  padding: 10px 10px;
  margin: 0 0px 10px 0;
  height: auto;
  float: left;
}
.contact-box .wpcf7 input[type="text"]::placeholder {
  color: #13182c;
  font-style: italic;
}
.contact-box .wpcf7 input[type="email"]::placeholder {
  color: #13182c;
  font-style: italic;
}
.contac_form.col-md-12 {
  margin-top: 20px;
}
section#contact-box {
  padding: 0;
  margin: 0;
}
.contact-info {
  font-size: 14px;
  line-height: 26px;
  padding: 0;
  width: 100%;
  align-items: end;
}
.c_content {
  text-align: center;
  margin-top: 10px;
}
.contac_form h3 {
  color: #ffffff;
  font-size: 40px;
  font-family: "Plus Jakarta Sans";
  padding: 50px 0 30px;
  text-align: center;
  font-weight: 900;
}
.contact-email i,
.contact-address i,
.contact-phone i {
  color: var(--color2);
  margin: 0 auto;
  text-align: center;
  width: 87px;
  display: inline-table;
}
.contact-info .head {
  color: #000;
}
.contact-address,
.contact-email,
.contact-phone {
  margin: 20px 0;
}
.contact-box a {
  color: #ffffff;
  font-size: 16px;
  font-family: "Plus Jakarta Sans";
}
.c_content span,
.c_content p {
  font-size: 16px;
  color: #ffffff;
  font-family: "Plus Jakarta Sans";
}
.contac_form form {
  max-width: 500px;
  margin: 0 auto;
  margin-top: 20px;
  padding-bottom: 0px;
  margin-bottom: 5%;
}
.contac_form .fancy-title {
  width: 250px;
  margin: 0 auto;
}
.contac_form label {
  width: 100%;
  font-size: 14px;
  font-family: "Plus Jakarta Sans";
  color: #ffffff;
  padding-bottom: 10px;
}
.contact-box .contac_form textarea {
  max-height: 100px;
}
.contact-box .contac_form textarea::placeholder {
  color: #13182c;
  font-style: italic;
}

/* ----------------------- POST---------------------- */
.post-section {
  padding: 20px 0;
}
.post-template-default h1 {
  font-size: 30px;
}
a.page-numbers,
span.page-numbers.current {
  padding: 10px !important;
  background: var(--color2);
  color: var(--heading-text-color) !important;
  border: 1px solid var(--color2);
  margin-right: 10px !important;
}
.woocommerce nav.woocommerce-pagination ul li a:hover {
  color: var(--color2) !important;
}
.navigation span.page-numbers.current {
  background: var(--heading-text-color);
  border: 1px solid #4bcdfc;
  color: var(--color2) !important;
}
.woocommerce nav.woocommerce-pagination ul {
  border: none !important;
}
.blog-icon i {
  font-size: 20px;
  background: #bbb;
  border-radius: 50%;
  padding: 10px 14px 12px 15px;
  color: #fff;
  margin-right: 1%;
}
.blog-icon i:hover {
  background: #d3da36;
  color: #fff;
}
.blog-icon i.fa-google-plus {
  padding: 12px 10px 12px 11px;
}
aside#search-3 {
  padding: 0 !important;
}
.feature-image-box img {
  width: 100%;
}
.feature-image-box img a:hover {
  opacity: 0.8;
}
.post-singlepage {
  border: solid 1px #bbb;
  box-shadow: 0 0 1px #bbb;
}
.bradcrumbs {
  padding: 10px 0 10px;
}
/* --------- Inner Pages --------- */
.more_info a {
  background: #333;
  color: var(--heading-text-color);
  padding: 10px;
  border-radius: 20px;
}
.more_info {
  margin: 20px 0;
}
.more_info a:hover {
  background: var(--heading-text-color);
  color: #333333;
}
/* --------- Blog Page ------- */
#full-width-blog .postbox {
  width: 100%;
  border: none;
  max-width: 33.33%;
  padding: 0 10px;
}
#full-width-blog .postbox h3 {
  font-weight: normal;
}
.postbox h3 {
  padding: 15px 0;
}
.blogimg-full img {
  width: 100%;
}
.read-more-icon {
  text-align: center;
  margin: -55px 0 0 0;
  z-index: 999;
}
.read-more-icon a:hover {
  opacity: 0.9;
}
.continue-read a {
  color: rgba(19, 10, 138, 0.6);
  font-weight: bold;
  text-align: center;
  margin: 0 auto;
  border: solid 1px #bbb;
  padding: 10px 20px 10px 20px;
  border-radius: 6px;
  display: block;
  background: #fff;
}
.continue-read a:hover {
  background: #18304c;
  color: #fff;
}
.continue-read {
  margin: -22px auto 0 auto;
  display: table;
}
.metabox img {
  border-radius: 50%;
  margin-left: 30%;
}
.postbox {
  margin-bottom: 39px;
  border: none;
  border-radius: 0px;
}
.menu-post {
  padding: 10px;
}
.postbox h2 {
  margin: 0 0 5px;
  font-weight: bold;
}
a.post-readmore {
  font-size: 18px;
  border-bottom: 1px solid;
}
a.post-readmore i {
  margin-left: 8px !important;
  font-size: 18px;
  border-bottom: 1px solid var(--heading-text-color);
  padding-bottom: 2px;
}

.widget_recent_entries li {
  margin: 20px 10px;
}
.postbox a.blogbutton {
  background: none;
  color: #fff;
  font-size: 12px;
  font-weight: bold;
  color: #fff;
  padding: 6px 25px;
  border: 1px solid #000;
  color: #000;
  font-size: 18px;
  text-transform: uppercase;
  margin: 25px 0 0 0;
  display: table;
}
.blogbutton-small {
  background: none;
  font-size: 12px;
  font-weight: bold;
  padding: 6px 25px;
  border: 1px solid #000;
  color: #000;
  font-size: 14px;
  text-transform: uppercase;
  margin: 14px 0 0 0;
  display: table;
}
.metabox {
  border-top: 1px solid #ffffff;
  border-bottom: 1px solid #ffffff;
  padding: 7px 0;
  display: flex;
  justify-content: space-around;
  margin-top: 20px;
}
.metabox span i {
  font-size: 18px;
  margin-right: 10px;
  color: #ffc107;
}
.metabox span {
  margin-right: 10px;
}
.metabox .entry-author a,
.metabox .entry-comments,
.metabox .entry-date {
  font-size: 16px;
  color: #ffffff;
  font-weight: 400;
  font-family: "Plus Jakarta Sans";
}
#comment-nav-above .nav-links {
  width: 100%;
  float: left;
  margin-bottom: 17px;
}
.post-featured img {
  width: auto;
}
.feature-box {
  margin-bottom: 10px;
}
.feature-box img {
  width: 100%;
}
.single-post-block .single-content p {
  font-size: 16px;
  font-family: "Plus Jakarta Sans";
  line-height: 26px;
  color: #ffffff;
  margin: 20px 0;
}
.single-page.container {
  margin-top: 30px;
}
input#submit {
  background-color: #ffffff;
  color: #ffffff;
  font-size: 14px;
  font-family: "Plus Jakarta Sans";
  font-weight: 600;
  border: transparent;
  transition: all 0.3s ease;
}
input#submit:hover {
  border: 1px solid #ffffff;
  background-color: transparent;
  color: #ffffff;
}
.authordetails {
  padding-top: 25px;
}
.authordetails .author_links {
  padding-left: 17%;
  font-weight: bold;
  margin-bottom: 7px;
}

.authordetails .b-content {
  font-size: 14px;
  letter-spacing: 1px;
  line-height: 27px;
  color: #90939c;
  font-style: italic;
}
.authordetails img {
  border-radius: 50%;
}
.authordetails ul {
  list-style-type: none;
  margin-left: 18%;
  margin-top: 10px;
  position: relative;
}
.inner-sbox h3 a {
  color: #000000;
  font-size: 24px;
  line-height: 30px;
  font-family: "Plus Jakarta Sans";
}
.inner-sbox h3 a:hover {
  color: black !important;
}
.inner-sbox p {
  font-size: 16px;
  line-height: 30px;
  font-family: "Plus Jakarta Sans";
  font-weight: 400;
  color: #000000;
  padding-bottom: 15px;
  margin: 0;
}
.inner-sbox .post-readmore {
  font-size: 16px;
  font-family: "Plus Jakarta Sans";
  font-weight: 600;
  line-height: 20px;
  color: #ffffff;
  width: 200px;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #ffc107;
  border-radius: 5px;
  transition: 0.3s ease;
  border: none;
  margin: 0 auto;
}
h2.wp-block-heading {
  font-size: 30px;
  font-family: "Plus Jakarta Sans";
  font-weight: 600;
  color: #ffffff;
}
.outer_dpage .middle-content p {
  font-size: 16px;
  color: #ffffff;
  line-height: 26px;
  font-family: "Plus Jakarta Sans";
}
.single-post-block .metabox {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
}
a.wp-block-latest-posts__post-title {
  font-size: 14px;
  font-family: "Plus Jakarta Sans";
  color: #000000;
}
#blog-left-sidebar #sidebar,
.page-left {
  padding-right: 5px;
}
#blog-right-sidebar #sidebar,
.page-right {
  padding-left: 5px;
}
.page-left {
  padding-right: 10px;
}
.page-right {
  padding-left: 10px;
}
a.post-readmore:before {
  display: none !important;
}
.wc-banner,
.title-box {
  position: relative;
}
.wc-banner:before,
.main_title:before,
.search-page:before,
.title-box:before {
  content: "";
  background-color: #00000015;
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
}
.archive h1,
.title-box h1,
.main_title h1,
h1.woocommerce-products-header__title {
  font-weight: bold;
  text-shadow: 0 2px 2px #dc354582;
  font-size: 36px;
  line-height: 46px;
  letter-spacing: 5px;
  color: var(--heading-text-color);
  font-family: "Plus Jakarta Sans";
  text-align: center;
  text-transform: uppercase;
}
.search-page {
  position: relative;
}
.search .entry-title {
  color: #ffffff;
  font-weight: normal;
  font-size: 40px;
  padding: 0px;
  line-height: 50px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  max-width: 30%;
  margin: 0 auto;
  text-align: center;
}
.src-page .entry-title {
  color: #000000;
  font-weight: normal;
  font-size: 40px;
  padding: 0px;
  line-height: 50px;
  position: relative;
  top: 0%;
  left: 0%;
  transform: translate(-0%, -0%);
  width: 100%;
  padding-bottom: 30px;
  margin: 0 auto;
  text-align: center;
}
.src-page {
  padding: 50px 0;
}
.src-page label input {
  width: 100%;
  padding: 10px;
  height: 100%;
}
.src-page label {
  width: 100%;
  max-width: 50%;
  height: 60px;
}
.src-page .search-submit {
  width: 200px !important;
  height: 60px;
}

/* --------- search Page ------- */
.postbox h6 {
  font-weight: bold;
}
/*---- Related post css -----*/
.related-posts .row {
  row-gap: 20px;
}
.related-posts .postbox {
  border-radius: 0;
  padding: 0px;
  margin: 0 10px;
}
.related-posts {
  padding: 2% 0;
  border-top: 1px solid;
  clear: both;
}
.related-posts h2 {
  font-size: 30px;
  font-weight: 600;
  color: #ffffff;
  color: #ffffff;
  letter-spacing: 0;
  font-family: "Plus Jakarta Sans";
  padding-bottom: 20px;
}
/*------------- Page -----------------*/
.title-box,
.main_title {
  text-transform: uppercase;
  position: relative;
  margin-bottom: 0px;
}
.title-box img {
  width: 100%;
}
.main_title h1 {
  position: absolute;
  top: 50%;
  left: 40%;
  transform: translate(-40%, -50%);
}

.read-moresec {
  margin: 2% 0;
}
.middle-content {
  padding-bottom: 20px;
}
/* ------------- Category --------------------*/
.category-page h4 {
  text-align: left !important;
}
ul.post-categories {
  list-style: none;
  margin: 0;
}
ul.post-categories a {
  color: #ffffff;
  font-size: 18px;
  letter-spacing: 1px;
  font-family: "Plus Jakarta Sans";
}
.content_boxes {
  padding: 0;
  border: none;
}
.post_ctg span,
.post_ctg a {
  float: left;
  margin-right: 7px;
  letter-spacing: 1px;
  color: #ffffff;
  font-size: 20px;
  font-family: "Plus Jakarta Sans";
  font-weight: 500;
}
.post_ctg {
  margin-bottom: 20px;
  height: 25px;
  display: flex;
  align-items: center;
}
/*--- Share icon css ----*/
p.socila_share b {
  font-size: 20px;
  color: #ffffff;
  font-weight: 500;
  font-family: "Plus Jakarta Sans";
  letter-spacing: 1px;
}
.share_icon i {
  font-size: 20px;
  background: #ffc107;
  padding: 10px 10px;
  border-radius: 5px 0px 5px 0px;
  margin-right: 10px;
  transition: 0.3s ease;
  border: 2px solid transparent;
  color: #ffffff;
}
#blog .hvr-icon-wobble-horizontal .hvr-icon {
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
}
#blog .hvr-icon-wobble-horizontal:hover .hvr-icon,
#blog .hvr-icon-wobble-horizontal:focus .hvr-icon,
#blog .hvr-icon-wobble-horizontal:active .hvr-icon {
  -webkit-animation-name: hvr-icon-wobble-horizontal;
  animation-name: hvr-icon-wobble-horizontal;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}
#blog-right-sidebar #slider,
#blog-left-sidebar #slider,
#full-width-blog #slider {
  margin-bottom: 3%;
}
/* about page template */

/* post comment button */
/* next button */
.nav-next .meta-nav,
.nav-previous .meta-nav {
  transition: all 0.5s;
}
.nav-next .meta-nav,
.nav-previous .meta-nav {
  position: relative;
  transition: 0.5s;
}
.nav-next .meta-nav:hover {
  padding: 8px 30px 8px 10px;
}
.nav-next .meta-nav:after {
  content: "»";
  position: absolute;
  opacity: 0;
  top: 3px;
  right: -20px;
  transition: 0.5s;
  font-size: 20px;
}
.nav-next .meta-nav:hover:after {
  opacity: 1;
  right: 30px;
}
/* previous button */
.nav-previous .meta-nav:hover {
  padding: 8px 10px 8px 30px;
}
.nav-previous .meta-nav:after {
  content: "«";
  position: absolute;
  opacity: 0;
  top: 3px;
  left: -20px;
  transition: 0.5s;
  font-size: 20px;
}
.nav-previous .meta-nav:hover:after {
  opacity: 1;
  left: 30px;
}
.wpcf7 form .wpcf7-response-output {
  margin-left: 0;
  text-align: center;
}

/* ----------------- Faq --------------- */
/* .faq-wrpapper .accordion-button {
  background-color: #ffffff;
  color: #ffffff;
  font-size: 18px;
  font-family: 'Plus Jakarta Sans';
  font-weight: 500;
}
.faq-wrpapper .accordion-button::after {
  content: '\f078';
  color: #ffffff;
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  font-size: 20px;
}
.faq-wrpapper h2 {
  padding: 0;
}
.faq-wrpapper p {
  font-size: 16px;
  font-family: 'Plus Jakarta Sans';
  padding: 10px;
  border: 1px solid #ffffff;
  margin: 0
}
.faq-wrpapper {
  margin-bottom: 20px;
} */

/* Custom Css */

/* Shop */
li.product a img {
  width: auto !important;
  margin: 0 auto !important;
}
.archive .header-wrap,
.page-template-service-support .header-wrap,
.wheeler-template-default .header-wrap,
.services-template-default .header-wrap {
  position: relative;
  margin: 0;
}

/* Contact */
.c_icon i {
  color: #ffc107 !important;
}
.contact-box .row {
  align-items: center;
}
.contac_form input[type="submit"] {
  width: 200px;
  height: 60px;
  color: #ffffff;
  font-size: 20px;
  font-family: "Plus Jakarta Sans";
  margin-top: 20px;
  transition: 0.3s ease;
  background-color: #ffc107;
}
.contac_form input[type="submit"]:hover {
  color: #ffc107;
  border: 2px solid #ffc107;
  background-color: transparent;
}
.contact-box {
  padding-top: 50px;
}

/* About */
.about-page,
.tc-main {
  padding: 50px 0;
}
.about-main h2,
.tc-wrap h2 {
  font-size: 32px;
  font-family: "Plus Jakarta Sans";
  font-weight: bold;
  color: #ffffff;
}
.about-main p,
.tc-wrap p {
  font-size: 16px;
  font-family: "Plus Jakarta Sans";
  color: #ffffff;
}

/* Archieve Page */
.archive .page-header {
  position: relative;
}
.wc-title,
.ban-title,
.arc-main {
  position: absolute;
  top: 50%;
  left: 40%;
  transform: translate(-40%, -50%);
  width: 100%;
  max-width: 500px;
  line-height: 50px;
}
.arc-div {
  padding: 50px 0;
}
.wheeler-post {
  padding: 0 15px;
  text-align: center;
}
.wheeler-title h3 a {
  font-family: "Play";
  font-size: 36px;
  font-weight: 400;
  line-height: 43px;
  letter-spacing: 0em;
  text-align: left;
  color: #ffffff;
}
.wheeler-title p {
  font-family: Plus Jakarta Sans;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  letter-spacing: 0em;
  text-align: center;
  color: #747474;
  padding-top: 25px;
}
.wheeler-title .wheeler-readmore {
  font-size: 16px;
  font-family: "Plus Jakarta Sans";
  color: #ffffff;
}
div#full-width-blog {
  padding: 50px 0;
}
.mp-post-featured {
  text-align: center;
}
.menu-title h3 a,
.mr-box h3 a {
  font-family: "Plus Jakarta Sans";
  font-size: 22px;
  font-weight: 600;
  line-height: 30px;
  letter-spacing: 0em;
  text-align: left;
  color: #ffffff;
}
.menu-title p,
.mr-box p {
  font-family: "Plus Jakarta Sans";
  font-size: 15px;
  font-weight: 400;
  line-height: 26px;
  letter-spacing: 0em;
  color: #ffffff;
}
a.menu-readmore {
  font-size: 16px;
  font-family: "Plus Jakarta Sans";
  font-weight: 600;
  line-height: 20px;
  color: #ffffff;
  width: 200px;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #ffc107;
  margin: 0 auto;
  margin-top: 25px;
  border-radius: 5px;
  transition: 0.3s ease;
}
.mp-post-featured,
.mr-post-featured {
  text-align: center;
  border-radius: 10px;
  padding: 10px 10px 20px;
  border: 1px solid #ffffff;
}
.mp-post-featured img,
.mr-post-featured img {
  width: 100%;
}

/* WooCommerce */
.qib-button-wrapper button.qib-button {
  color: #ffffff !important;
}
nav.woocommerce-pagination {
  margin: 30px 0 30px;
}
button.single_add_to_cart_button,
a.button.wc-forward,
button#place_order,
a.button {
  width: 150px;
  height: 45px;
  background: #ffc107 !important;
  font-size: 16px !important;
  font-family: "Plus Jakarta Sans";
  font-weight: 400 !important;
  color: #ffffff !important;
  padding: 0 !important;
  display: flex !important;
  justify-content: center;
  align-items: center;
  transition: 0.3s ease;
  border: 2px solid transparent !important;
}
.product-template-default a.button {
  margin-left: 20px !important;
}
a.buy-now.button,
p.form-submit input,
.woocommerce-Button.button {
  width: 170px;
  height: 45px;
  background: #ffc107 !important;
  font-size: 16px !important;
  font-family: "Plus Jakarta Sans";
  font-weight: 300 !important;
  color: #ffffff !important;
  margin-left: 20px;
  padding: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: 0.3s ease;
  border: 2px solid transparent !important;
  border-radius: 5px;
}

.woocommerce .star-rating span::before {
  color: #ffffff;
}
.comment-text p strong,
.comment-text p span,
.comment-text p time {
  color: #ffffff;
  font-family: "Plus Jakarta Sans";
  font-size: 14px;
}
.woocommerce #reviews #comments ol.commentlist li .comment-text p {
  color: #ffffff;
}
.woocommerce #reviews #comments ol.commentlist li .comment-text {
  border-color: #000000;
}
span#reply-title,
.comment-form-rating label {
  color: #000000;
  font-family: "Plus Jakarta Sans";
  font-size: 16px;
}
p.stars span a {
  color: #000000;
}
.woocommerce #review_form #respond p {
  margin: 10px 0 0px !important;
}
p.comment-form-comment label {
  margin-bottom: 10px !important;
}
.woocommerce #review_form #respond textarea {
  border-color: #000000 !important;
}
section.related.products {
  border-top: 1px solid #ffffff;
  padding-top: 40px;
}
.woocommerce ul.products li.product .price {
  color: #ffffff;
  font-family: "Plus Jakarta Sans";
  font-weight: 900;
}

/* checkout */
.outer_dpage {
  padding-top: 50px;
}
.woocommerce-billing-fields h3,
.woocommerce-additional-fields h3,
h3#order_review_heading {
  font-family: "Plus Jakarta Sans";
  color: #000000;
}
textarea#order_comments {
  border-color: #000000;
}
.product-name,
.product-total,
tr.cart-subtotal th,
tr.cart-subtotal td bdi,
tr.order-total th,
tr.order-total td bdi,
.product-quantity,
.product-subtotal,
th.product-price {
  font-size: 18px;
  font-family: "Plus Jakarta Sans";
  color: #000000;
}
.product-remove span,
.product-thumbnail span,
.product-name a,
.product-price span,
.product-stock-status span,
.product-add-to-cart span {
  color: #000000;
}
.product-remove,
.product-thumbnail,
.product-name,
.product-price,
.product-stock-status,
.product-add-to-cart,
.product-quantity,
.product-subtotal {
  border: 1px solid #000000 !important;
}
form.search-form.serach-page input[type="submit"] {
  color: #ffffff;
  width: 30%;
  margin-top: 20px;
  background-color: #ffc107;
}
form.search-form.serach-page input[type="submit"]:hover {
  border: 2px solid #ffc107;
  color: #ffc107;
  background-color: transparent;
}
.coupon button {
  background-color: #ffffff !important;
}
.coupon button:hover {
  background-color: transparent !important;
  border: 1px solid #ffffff !important;
}
#add_payment_method #payment,
.woocommerce-cart #payment,
.woocommerce-checkout #payment {
  background: transparent;
}
.woocommerce-privacy-policy-text p,
.woocommerce-privacy-policy-text p a {
  color: #ffffff;
}
.woocommerce-privacy-policy-text p a {
  color: #ff0000;
}
.container.shop-page {
  margin: 50px auto 20px;
}
.components-button {
  background: #ffc107;
  color: #ffffff;
  font-size: 16px;
  font-family: "Plus Jakarta Sans";
  border: none;
}

/* Blog */
.feature-box {
  text-align: center;
}
.feature-box img {
  width: auto;
}
.post-featured {
  text-align: center;
  background-color: #ffffff;
  border-radius: 10px;
  padding: 25px 15px 25px;
  border: 1px solid #000000;
}
.testi-page {
  margin-bottom: 50px;
}
.testi-cont {
  padding: 50px 0;
}
div#blog-left-sidebar,
div#blog-right-sidebar {
  padding: 50px 0 30px;
}
.prs,
.pls {
  padding: 50px 0;
}
.shop.ppp {
  border-top: 1px solid #000000;
  position: relative;
}

/* Pickup FORM PAge */
.pickup-wrapper {
  padding: 50px 0;
}
.pu-form p {
  margin-bottom: 30px;
}
.pickup-wrapper h2 {
  font-size: 48px;
  font-family: ""Play"";
  text-align: center;
  color: #ffffff;
  padding: 0 0 30px;
}
.pu-form input {
  border-color: #ffffff;
  color: #ffffff;
  font-family: "Plus Jakarta Sans";
}
.pu-form-number input {
  width: 100%;
  background: transparent;
  padding: 10px;
}
.pu-form-btn {
  text-align: center;
}
.pu-form-btn input {
  width: 200px;
  height: 50px;
  background: #ffc107;
  font-size: 20px;
  font-family: ""Play"";
  margin-top: 10px;
}
.pu-form .container {
  max-width: 700px;
}

/* CART */
tr.wc-block-cart-items__row a,
.wc-block-cart-item__prices span,
table.wc-block-cart-items,
a.wc-block-components-totals-coupon-link,
.wc-block-components-totals-item,
.wc-block-components-totals-item {
  color: #ffffff !important;
}
.wc-block-components-quantity-selector,
.wc-block-components-totals-wrapper {
  border: 1px solid #ffffff !important;
}

.page-template-service-support .services-content-wrap {
  padding: 50px 0;
}
i.fab.fa-linkedin-in:after {
  display: none;
}

@media screen and (min-width: 1401px) and (max-width: 1800px) {
  .main_title h1 {
    max-width: 50%;
  }
  table.item-details-table .label,
  table.item-details-table .value,
  .additional-info-wrapper .label,
  .additional-info-wrapper .value {
    color: #000000;
    font-size: 16px !important;
    font-family: "Plus Jakarta Sans";
  }
  .product-remove a i {
    color: #000000;
    font-size: 24px !important;
  }
  .src-page {
    padding: 50px 0.5rem !important;
  }
  .woocommerce ul.products[class*="columns-"] li.product,
  .woocommerce-page ul.products[class*="columns-"] li.product {
    margin: 0;
  }
  nav.woocommerce-pagination {
    margin: 30px 0 50px;
  }

  .page-template-service-support .services-content-wrap {
    grid-column-gap: 30px;
  }
}

@media screen and (min-width: 1001px) and (max-width: 1400px) {
  .mp-post-featured,
  .mr-post-featured {
    padding: 15px 10px 25px;
  }
  .menu-title h3 a,
  .mr-box h3 a {
    font-size: 20px;
  }
  .menu-title p,
  .mr-box p {
    font-size: 12px;
    line-height: 22px;
  }
  a.menu-readmore {
    font-size: 14px;
    width: 130px;
    height: 40px;
    margin-top: 20px;
  }
  .main_title h1 {
    max-width: 60%;
  }
  table.item-details-table .label,
  table.item-details-table .value,
  .additional-info-wrapper .label,
  .additional-info-wrapper .value {
    color: #000000;
    font-size: 16px !important;
    font-family: "Plus Jakarta Sans";
  }
  .product-remove a i {
    color: #000000;
    font-size: 24px !important;
  }
  .src-page {
    padding: 30px 0.5rem !important;
  }
  nav.woocommerce-pagination {
    margin: 20px 0 30px;
  }
  .woocommerce-Tabs-panel p {
    line-height: 30px;
  }
  .contac_form {
    padding: 10px;
  }
  .contac_form h3 {
    padding: 30px 0 20px;
  }
  ul.products.columns-4 {
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 10px;
  }
  .menu-title h3 a,
  .mr-box h3 a {
    font-size: 22px;
  }

  .page-template-service-support .services-content-wrap {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-row-gap: 40px;
  }
  .woocommerce div.product form.cart {
    display: flex;
  }
  h1.product_title.entry-title {
    font-size: 28px;
  }
  .inner-sbox h3 a {
    font-size: 20px;
  }
}

@media screen and (min-width: 660px) and (max-width: 1000px) {
  .comment-body {
    padding: 0;
  }
  .mp-post-featured,
  .mr-post-featured {
    padding: 15px 10px 25px;
  }
  .menu-title h3 a,
  .mr-box h3 a {
    font-size: 20px;
  }
  .menu-title p,
  .mr-box p {
    font-size: 12px;
    line-height: 22px;
  }
  a.menu-readmore {
    font-size: 14px;
    width: 150px;
    height: 40px;
  }
  .menu-post {
    margin-bottom: 30px;
  }
  .archive h1 {
    font-size: 30px;
    line-height: 40px;
  }
  .main_title h1 {
    max-width: 95%;
    width: 100%;
  }
  .post-featured {
    padding: 10px 10px 10px;
  }
  .inner-sbox {
    padding: 0px;
  }
  .inner-sbox h3 a {
    font-size: 18px;
    line-height: 26px;
  }
  .inner-sbox p {
    font-size: 14px;
    line-height: 25px;
  }
  .inner-sbox .post-readmore {
    font-size: 14px;
    width: 150px;
    height: 40px;
    margin-top: 0px;
  }
  nav.woocommerce-breadcrumb {
    padding: 0 !important;
  }
  table.item-details-table .label,
  table.item-details-table .value,
  .additional-info-wrapper .label,
  .additional-info-wrapper .value {
    color: #000000;
    font-size: 16px !important;
    font-family: "Plus Jakarta Sans";
  }
  .product-remove a i {
    color: #000000;
    font-size: 24px !important;
  }
  .src-page {
    padding: 30px 0.5rem !important;
  }
  .search .entry-title {
    font-size: 24px;
    line-height: 25px;
    max-width: 80%;
  }
  .src-page label {
    max-width: 100%;
    height: 40px;
  }
  .src-page .search-submit {
    width: 150px !important;
    height: 40px;
  }
  .woocommerce ul.products[class*="columns-"] li.product,
  .woocommerce-page ul.products[class*="columns-"] li.product {
    margin: 0;
  }
  nav.woocommerce-pagination {
    margin: 20px 0 30px;
  }
  .woocommerce-Tabs-panel p {
    font-size: 14px;
    line-height: 30px;
    margin: 0;
  }
  .contac_form {
    padding: 0px;
  }
  ul.products.columns-4 {
    grid-template-columns: 1fr 1fr 1fr;
  }
  .menu-title h3 a,
  .mr-box h3 a {
    font-size: 22px;
  }

  .page-template-service-support .services-content-wrap {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-row-gap: 40px;
  }
  .related-posts .postbox {
    margin: 0;
  }
  .title-box h1,
  .main_title h1,
  .archive h1,
  .title-box h1,
  .main_title h1,
  h1.woocommerce-products-header__title {
    font-size: 28px;
    line-height: 30px;
    width: 100%;
  }
  .wc-block-components-sidebar-layout {
    flex-direction: column;
  }
  .wc-block-components-sidebar-layout .wc-block-components-main,
  .wc-block-components-sidebar {
    padding: 0;
    width: 100% !important;
  }
  h1.textCenter {
    font-size: 30px !important;
  }
  .inner-sbox h3 a {
    font-size: 20px;
  }
}

@media screen and (max-width: 650px) {
  .archive h1 {
    font-size: 30px;
    line-height: 40px;
  }
  .mp-post-featured,
  .mr-post-featured {
    padding: 10px 5px 15px;
  }
  .menu-title h3 a,
  .mr-box h3 a {
    font-size: 20px;
    line-height: 28px;
  }
  .menu-title p,
  .mr-box p {
    font-size: 12px;
    line-height: 20px;
  }
  a.menu-readmore {
    font-size: 14px;
    line-height: 20px;
    width: 150px;
    height: 40px;
    margin-top: 10px;
  }
  .menu-post {
    padding: 0 5px;
    margin-bottom: 30px;
  }
  .arc-div {
    padding: 50px 0 20px;
  }
  .menu-metabox span,
  .menu-metabox a {
    font-size: 12px;
  }
  p.menu-socila_share a {
    font-size: 10px;
    padding: 5px 7px;
  }
  .comment-body {
    padding: 8px 0px;
  }
  .comment-meta.commentmetadata a {
    font-size: 14px;
  }
  .main_title h1 {
    font-size: 26px;
    max-width: 100%;
  }
  .comment-list {
    padding: 10px;
    grid-template-columns: 1fr 1fr;
  }
  .contac_form {
    border: 1px solid #ffffff;
    padding: 0 10px;
  }
  .related-posts .postbox {
    margin: 0 0;
  }
  nav.woocommerce-breadcrumb {
    padding: 0px 0px 5px 0 !important;
  }
  form.cart {
    display: flex;
    flex-wrap: wrap;
  }
  .product-template-default a.button {
    margin-top: 20px;
  }
  button.single_add_to_cart_button,
  a.button.wc-forward,
  button#place_order {
    font-size: 14px !important;
  }
  a.buy-now.button,
  p.form-submit input,
  .woocommerce-Button.button {
    font-size: 14px !important;
  }
  .woocommerce h2,
  .woocommerce-MyAccount-content h3 {
    font-size: 26px;
  }
  ul.products.columns-4 {
    grid-template-columns: 1fr;
  }
  table.item-details-table .label,
  table.item-details-table .value,
  .additional-info-wrapper .label,
  .additional-info-wrapper .value {
    color: #000000;
    font-size: 16px !important;
    font-family: "Plus Jakarta Sans";
  }
  .product-remove a i {
    color: #ffffff;
    font-size: 24px !important;
  }
  .src-page {
    padding: 30px 0.5rem !important;
  }
  .search .entry-title {
    font-size: 24px;
    line-height: 25px;
    max-width: 80%;
  }
  .src-page label {
    max-width: 100%;
    height: 40px;
  }
  .src-page .search-submit {
    width: 150px !important;
    height: 40px;
  }
  .filter {
    padding-right: 0px !important;
  }
  .wc-banner {
    margin-bottom: 30px;
  }
  .woocommerce .woocommerce-ordering,
  .woocommerce-page .woocommerce-ordering {
    float: none !important;
  }
  .woocommerce ul.products[class*="columns-"] li.product,
  .woocommerce-page ul.products[class*="columns-"] li.product {
    margin: 0;
  }
  h1.product_title.entry-title {
    font-size: 22px;
  }
  .woocommerce-Tabs-panel p {
    font-size: 14px;
    line-height: 30px;
    margin: 0;
  }
  .outer_dpage .cart {
    display: block;
  }
  .contact-box {
    padding-top: 30px;
  }
  .contac_form h3 {
    padding: 30px 0 15px;
  }
  .contac_form {
    padding: 0px;
  }
  .outer_dpage .middle-content p {
    font-size: 14px;
  }
  .title-box h1,
  .main_title h1,
  .archive h1,
  .title-box h1,
  .main_title h1,
  h1.woocommerce-products-header__title {
    font-size: 22px;
    line-height: 30px;
    width: 100%;
  }
  #blog-left-sidebar #sidebar,
  .page-left {
    padding-right: 0px;
  }
  #blog-right-sidebar #sidebar,
  .page-right {
    padding-left: 0px;
  }
  .page-left {
    padding-right: 0px;
  }
  #blog-right-sidebar #sidebar,
  .page-right {
    padding-left: 0px;
  }
  .container.shop-page {
    margin: 30px 0 20px;
  }
  ul.products.columns-4 {
    grid-template-columns: 1fr;
  }
  .about-page,
  .tc-main {
    padding: 30px 0;
  }
  .about-main p,
  .tc-wrap p {
    font-size: 14px;
  }
  .about-main h2,
  .tc-wrap h2 {
    text-align: center;
    font-size: 30px;
  }
  .menu-title h3 a,
  .mr-box h3 a {
    font-size: 22px;
  }
  .metabox .entry-author a,
  .metabox .entry-comments,
  .metabox .entry-date {
    font-size: 12px;
  }

  .title-box img,
  .woocommerce .wc-banner img,
  .woocommerce-page .wc-banner img {
    height: 100%;
    min-height: 170px;
  }
  nav.woocommerce-breadcrumb,
  .bradcrumbs,
  nav.woocommerce-breadcrumb a,
  .bradcrumbs a {
    font-size: 16px !important;
    line-height: 26px;
    padding: 5px !important;
  }
  .page-template-service-support .services-content-wrap {
    padding-top: 50px;
  }
  .page-template-service-support .services-content-wrap {
    display: grid;
    grid-template-columns: 1fr;
    grid-row-gap: 40px;
  }
  h1.textCenter {
    font-size: 30px !important;
  }
  .inner-sbox h3 a {
    font-size: 20px;
  }
}